Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1082

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-1082
Last Modified 29 Feb 2012 12:00:00
Published 14 Feb 2012 12:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-1082

Summary

Cross-site scripting (XSS) vulnerability in the Terminal PHP Shell (terminal) extension 0.3.2 and earlier for TYPO3 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Typo3 Terminal 0.3.2


References

BID - 51849

MISC - http://typo3.org/teams/security/security-bulletins/typo3-extensions/typo3-ext-sa-2012-001/

OSVDB - 78796


Last Updated: 27 May 2016 10:58:16